<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>3.0</version>
    <date>2018-07-27T12:06:25Z</date>
    <groups>
        <group>
            <name>Templates Datastore</name>
        </group>
        <group>
            <name>Templates Security Mail / Web</name>
        </group>
    </groups>
    <templates>
        <template>
            <template>Cisco Ironport SNMP</template>
            <name>Cisco Ironport SNMP</name>
            <description/>
            <groups>
                <group>
                    <name>Templates Security Mail / Web</name>
                </group>
            </groups>
            <applications/>
            <items>
                <item>
                    <name>ASYNCOS-MAIL-MIB::fanRPMs.1</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.10.1.2.1</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__fanRPMs.1</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::fanRPMs.2</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.10.1.2.2</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__fanRPMs.2</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::fanRPMs.3</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.10.1.2.3</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__fanRPMs.3</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.1</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.1</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.1</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.2</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.2</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.2</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.3</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.3</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.3</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.4</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.4</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.4</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.5</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.5</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.5</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.6</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.6</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.6</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.7</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.7</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.7</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyDescription.8</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.2.8</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyDescription.8</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.1</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.1</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.1</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.2</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.2</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.2</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.3</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.3</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.3</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.4</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.4</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.4</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.5</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.5</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.5</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.6</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.6</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.6</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.7</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.7</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.7</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keyIsPerpetual.8</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.3.8</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keyIsPerpetual.8</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.1</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.1</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.1</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.2</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.2</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.2</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.3</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.3</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.3</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.4</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.4</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.4</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.5</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.5</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.5</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.6</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.6</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.6</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.7</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.7</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.7</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::keySecondsUntilExpire.8</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.12.1.4.8</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__keySecondsUntilExpire.8</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::mailTransferThreads.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.20.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__mailTransferThreads.0</key>
                    <delay>60</delay>
                    <history>4</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::memoryAvailabilityStatus.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.7.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__memoryAvailabilityStatus.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::oldestMessageAge.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.14.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__oldestMessageAge.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::openFilesOrSockets.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.19.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__openFilesOrSockets.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::outstandingDNSRequests.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.15.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__outstandingDNSRequests.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::pendingDNSRequests.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.16.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__pendingDNSRequests.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::perCentCPUUtilization.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.2.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__perCentCPUUtilization.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::perCentDiskIOUtilization.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.3.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__perCentDiskIOUtilization.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::perCentMemoryUtilization.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.1.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__perCentMemoryUtilization.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::perCentQueueUtilization.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.4.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__perCentQueueUtilization.0</key>
                    <delay>60</delay>
                    <history>4</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::queueAvailabilityStatus.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.5.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__queueAvailabilityStatus.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::raidEvents.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.17.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__raidEvents.0</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::raidLastError.1</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.18.1.4.1</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__raidLastError.1</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::raidLastError.2</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.18.1.4.2</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__raidLastError.2</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::updateFailures.1</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.13.1.4.1</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__updateFailures.1</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::updateFailures.2</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.13.1.4.2</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__updateFailures.2</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts>localhost</allowed_hosts>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>0</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>ASYNCOS-MAIL-MIB::workQueueMessages.0</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>.1.3.6.1.4.1.15497.1.1.1.11.0</snmp_oid>
                    <key>ASYNCOS_MAIL_MIB__workQueueMessages.0</key>
                    <delay>60</delay>
                    <history>4</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>Temperatur</name>
                    <type>4</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>1.3.6.1.4.1.15497.1.1.1.9.1.2.1</snmp_oid>
                    <key>temperatureEntry</key>
                    <delay>600</delay>
                    <history>7</history>
                    <trends>60</trends>
                    <status>1</status>
                    <value_type>3</value_type>
                    <allowed_hosts/>
                    <units>C</units>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
                <item>
                    <name>unsupported items changed</name>
                    <type>10</type>
                    <snmp_community>public</snmp_community>
                    <multiplier>0</multiplier>
                    <snmp_oid>interfaces.ifTable.ifEntry.ifInOctets.1</snmp_oid>
                    <key>unsupported.sh[]</key>
                    <delay>1800</delay>
                    <history>7</history>
                    <trends>0</trends>
                    <status>1</status>
                    <value_type>4</value_type>
                    <allowed_hosts/>
                    <units/>
                    <delta>0</delta>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <formula>1</formula>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <data_type>0</data_type>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <description/>
                    <inventory_link>0</inventory_link>
                    <applications/>
                    <valuemap/>
                    <logtimefmt/>
                </item>
            </items>
            <discovery_rules/>
            <macros/>
            <templates/>
            <screens/>
        </template>
        <template>
            <template>HP-StorageWorksMSL</template>
            <name>HP-StorageWorksMSL</name>
            <description/>
            <groups>
                <group>
                    <name>Templates Datastore</name>
                </group>
            </groups>
            <applications>
                <application>
                    <name>Network</name>
                </application>
            </applications>
            <items/>
            <discovery_rules>
                <discovery_rule>
                    <name>Interfaces</name>
                    <type>1</type>
                    <snmp_community>public</snmp_community>
                    <snmp_oid>discovery[{#SNMPVALUE},ifPhysAddress]</snmp_oid>
                    <key>snmp.discovery</key>
                    <delay>30</delay>
                    <status>0</status>
                    <allowed_hosts/>
                    <snmpv3_contextname/>
                    <snmpv3_securityname/>
                    <snmpv3_securitylevel>0</snmpv3_securitylevel>
                    <snmpv3_authprotocol>0</snmpv3_authprotocol>
                    <snmpv3_authpassphrase/>
                    <snmpv3_privprotocol>0</snmpv3_privprotocol>
                    <snmpv3_privpassphrase/>
                    <delay_flex/>
                    <params/>
                    <ipmi_sensor/>
                    <authtype>0</authtype>
                    <username/>
                    <password/>
                    <publickey/>
                    <privatekey/>
                    <port/>
                    <filter>
                        <evaltype>0</evaltype>
                        <formula/>
                        <conditions/>
                    </filter>
                    <lifetime>30</lifetime>
                    <description/>
                    <item_prototypes>
                        <item_prototype>
                            <name>ifInOctets.$1</name>
                            <type>1</type>
                            <snmp_community>public</snmp_community>
                            <multiplier>0</multiplier>
                            <snmp_oid>ifInOctets.{#SNMPINDEX}</snmp_oid>
                            <key>ifInOctets.[&quot;{#SNMPINDEX}&quot;]</key>
                            <delay>30</delay>
                            <history>7</history>
                            <trends>30</trends>
                            <status>0</status>
                            <value_type>0</value_type>
                            <allowed_hosts/>
                            <units>B</units>
                            <delta>1</delta>
                            <snmpv3_contextname/>
                            <snmpv3_securityname/>
                            <snmpv3_securitylevel>0</snmpv3_securitylevel>
                            <snmpv3_authprotocol>0</snmpv3_authprotocol>
                            <snmpv3_authpassphrase/>
                            <snmpv3_privprotocol>0</snmpv3_privprotocol>
                            <snmpv3_privpassphrase/>
                            <formula>1</formula>
                            <delay_flex/>
                            <params/>
                            <ipmi_sensor/>
                            <data_type>0</data_type>
                            <authtype>0</authtype>
                            <username/>
                            <password/>
                            <publickey/>
                            <privatekey/>
                            <port/>
                            <description/>
                            <inventory_link>0</inventory_link>
                            <applications>
                                <application>
                                    <name>Network</name>
                                </application>
                            </applications>
                            <valuemap/>
                            <logtimefmt/>
                            <application_prototypes/>
                        </item_prototype>
                        <item_prototype>
                            <name>ifOperStatus.$1</name>
                            <type>1</type>
                            <snmp_community>public</snmp_community>
                            <multiplier>0</multiplier>
                            <snmp_oid>ifOperStatus.{#SNMPINDEX}</snmp_oid>
                            <key>ifOperStatus.[&quot;{#SNMPINDEX}&quot;]</key>
                            <delay>30</delay>
                            <history>7</history>
                            <trends>365</trends>
                            <status>0</status>
                            <value_type>3</value_type>
                            <allowed_hosts/>
                            <units/>
                            <delta>0</delta>
                            <snmpv3_contextname/>
                            <snmpv3_securityname/>
                            <snmpv3_securitylevel>0</snmpv3_securitylevel>
                            <snmpv3_authprotocol>0</snmpv3_authprotocol>
                            <snmpv3_authpassphrase/>
                            <snmpv3_privprotocol>0</snmpv3_privprotocol>
                            <snmpv3_privpassphrase/>
                            <formula>1</formula>
                            <delay_flex/>
                            <params/>
                            <ipmi_sensor/>
                            <data_type>0</data_type>
                            <authtype>0</authtype>
                            <username/>
                            <password/>
                            <publickey/>
                            <privatekey/>
                            <port/>
                            <description/>
                            <inventory_link>0</inventory_link>
                            <applications>
                                <application>
                                    <name>Network</name>
                                </application>
                            </applications>
                            <valuemap/>
                            <logtimefmt/>
                            <application_prototypes/>
                        </item_prototype>
                        <item_prototype>
                            <name>ifOutOctets.$1</name>
                            <type>1</type>
                            <snmp_community>public</snmp_community>
                            <multiplier>0</multiplier>
                            <snmp_oid>ifOutOctets.{#SNMPINDEX}</snmp_oid>
                            <key>ifOutOctets.[&quot;{#SNMPINDEX}&quot;]</key>
                            <delay>30</delay>
                            <history>7</history>
                            <trends>30</trends>
                            <status>0</status>
                            <value_type>0</value_type>
                            <allowed_hosts/>
                            <units>B</units>
                            <delta>1</delta>
                            <snmpv3_contextname/>
                            <snmpv3_securityname/>
                            <snmpv3_securitylevel>0</snmpv3_securitylevel>
                            <snmpv3_authprotocol>0</snmpv3_authprotocol>
                            <snmpv3_authpassphrase/>
                            <snmpv3_privprotocol>0</snmpv3_privprotocol>
                            <snmpv3_privpassphrase/>
                            <formula>1</formula>
                            <delay_flex/>
                            <params/>
                            <ipmi_sensor/>
                            <data_type>0</data_type>
                            <authtype>0</authtype>
                            <username/>
                            <password/>
                            <publickey/>
                            <privatekey/>
                            <port/>
                            <description/>
                            <inventory_link>0</inventory_link>
                            <applications>
                                <application>
                                    <name>Network</name>
                                </application>
                            </applications>
                            <valuemap/>
                            <logtimefmt/>
                            <application_prototypes/>
                        </item_prototype>
                        <item_prototype>
                            <name>ifPhysAddress.$1</name>
                            <type>1</type>
                            <snmp_community>public</snmp_community>
                            <multiplier>0</multiplier>
                            <snmp_oid>ifPhysAddress.{#SNMPINDEX}</snmp_oid>
                            <key>ifPhysAddress.[&quot;{#SNMPINDEX}&quot;]</key>
                            <delay>86400</delay>
                            <history>7</history>
                            <trends>0</trends>
                            <status>0</status>
                            <value_type>4</value_type>
                            <allowed_hosts/>
                            <units/>
                            <delta>0</delta>
                            <snmpv3_contextname/>
                            <snmpv3_securityname/>
                            <snmpv3_securitylevel>0</snmpv3_securitylevel>
                            <snmpv3_authprotocol>0</snmpv3_authprotocol>
                            <snmpv3_authpassphrase/>
                            <snmpv3_privprotocol>0</snmpv3_privprotocol>
                            <snmpv3_privpassphrase/>
                            <formula>1</formula>
                            <delay_flex/>
                            <params/>
                            <ipmi_sensor/>
                            <data_type>0</data_type>
                            <authtype>0</authtype>
                            <username/>
                            <password/>
                            <publickey/>
                            <privatekey/>
                            <port/>
                            <description/>
                            <inventory_link>0</inventory_link>
                            <applications>
                                <application>
                                    <name>Network</name>
                                </application>
                            </applications>
                            <valuemap/>
                            <logtimefmt/>
                            <application_prototypes/>
                        </item_prototype>
                    </item_prototypes>
                    <trigger_prototypes/>
                    <graph_prototypes/>
                    <host_prototypes/>
                </discovery_rule>
            </discovery_rules>
            <macros/>
            <templates/>
            <screens/>
        </template>
    </templates>
    <triggers>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.1.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.1 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.2.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.2 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.3.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.3 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.4.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.4 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.5.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.5 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.6.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.6 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.7.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.7 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyDescription.8.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyDescription.8 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.1.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.1 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.2.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.2 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.3.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.3 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.4.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.4 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.5.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.5 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.6.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.6 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.7.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.7 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keyIsPerpetual.8.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__keyIsPerpetual.8 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__raidEvents.0.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__raidEvents.0 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__raidLastError.1.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__raidLastError.1 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__raidLastError.2.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__raidLastError.2 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__updateFailures.1.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__updateFailures.1 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__updateFailures.2.diff(0)}=1</expression>
            <name>ASYNCOS_MAIL_MIB__updateFailures.2 changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__fanRPMs.1.last(0)}&lt;2500</expression>
            <name>Fan speed &lt; 2500 on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__fanRPMs.2.last(0)}&lt;2500</expression>
            <name>Fan speed &lt; 2500 on {HOSTNAME}</name>
            <url/>
            <status>1</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__fanRPMs.3.last(0)}&lt;2500</expression>
            <name>Fan speed &lt; 2500 on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.1.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>1</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.2.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.3.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>1</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.4.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.5.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>1</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.6.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>1</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.7.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:ASYNCOS_MAIL_MIB__keySecondsUntilExpire.8.last(0)}&lt;2592000</expression>
            <name>Featurekey about to expire on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
        <trigger>
            <expression>{Cisco Ironport SNMP:unsupported.sh[].str(OK)}=0</expression>
            <name>Supported items changed on {HOSTNAME}</name>
            <url/>
            <status>0</status>
            <priority>3</priority>
            <description/>
            <type>0</type>
            <dependencies/>
        </trigger>
    </triggers>
</zabbix_export>
